- add allow-duplicated lua script to upgrade slot + relevant synaptic slots
[apt.git] / po /
drwxr-xr-x   ..
-rw-r--r-- 30 LINGUAS
-rw-r--r-- 13255 Makefile.in.in
-rw-r--r-- 1827 Makevars
-rw-r--r-- 1485 POTFILES.in
-rw-r--r-- 1790 Rules-quot
-rw-r--r-- 217 boldquot.sed
-rw-r--r-- 76149 de_DE.po
-rw-r--r-- 1337 en@boldquot.header
-rw-r--r-- 1203 en@quot.header
-rw-r--r-- 69566 es_ES.po
-rw-r--r-- 672 insert-header.sin
-rw-r--r-- 69935 it_IT.po
-rw-r--r-- 99914 ja.po
-rw-r--r-- 83139 pt_BR.po
-rw-r--r-- 153 quot.sed
-rw-r--r-- 432 remove-potcdate.sin
-rw-r--r-- 91001 ru.po